
Member Nodes - Task #6988

MNDeployment # 3228 (Operational): NCEI - National Centers for Environmental Information

Story # 6809 (Closed): NODC: Design, code and component test a new MN implementation

Create System Metadata for data objects 

2015-04-01 21:20 - Dave Vieglais

Status: Closed Start date: 2015-04-01

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

The FTP manifest file contains most, if not all information necessary for the system metadata for data objects.

History

#1 - 2015-04-01 21:35 - Dave Vieglais

- Assignee set to Andrei Buium

#2 - 2016-03-26 03:51 - Dave Vieglais

- Status changed from New to In Progress

- Assignee changed from Andrei Buium to Dave Vieglais

- % Done changed from 0 to 30

Done, but depends on GMN v2 support

#3 - 2018-04-05 16:51 - Amy Forrester

- % Done changed from 30 to 100

- Status changed from In Progress to Closed
